PMERGE(1)

NAME
pmerge - pascal file merger

SYNOPSIS
pmerge name.p ...

DESCRIPTION
Pmerge assembles the named Pascal files into a single standard Pascal program. The resulting program is listed on the standard output. It is intended to be used to merge a collection of separately compiled modules so that they can be run through pi , or exported to other sites.

FILES
/usr/tmp/MG*    default temporary files

SEE ALSO
pc(1), pi(1),
Auxiliary documentation Berkeley Pascal User's Manual.

AUTHOR
M. Kirk McKusick

BUGS
Very minimal error checking is done, so incorrect programs will produce unpredictable results. Block comments should be placed after the keyword to which they refer or they are likely to end up in bizarre places.